.contact-info-box{
	text-align: left;
}
.contact-info-box .contact-info-item{
	
}
.contact-info-box .contact-info-item .contact-text {
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin-top: 5px;
}
.contact-info-box .contact-info-item .contact-value {
	display: inline-block;
	padding-left: 20px;
	line-height: 28px;
	margin-bottom: 10px;
}
.widget_nav_menu li{
	
}
.widget_nav_menu li a {
	padding: 5px 10px 9px 17px;
	position: relative;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
	display: block;
}
.widget_nav_menu li a::before {
	position: absolute;
	content: "\f105";
	width: 30px;
	height: 30px;
	line-height: 30px;
	top: 0;
	bottom: 0;
	left: 0;
	right: auto;
	margin: auto;
	font-family: fontawesome;
	font-weight: 200;
	font-size: 12px;
}

.widget_nav_menu li a:hover{
    text-decoration:underline;
}
.tp_header_bottom{
	background-color:#00aef0;
}
.tp_footer_top{
	background-color:#000000;
}

.tp_header_bottom .tp_header_bottom_wrap,.tp_footer_top .tp_footer_top_wrap {
	padding: 20px 40px 20px 40px;
	display: flex;
	flex-wrap: wrap;
}
.tp_header_bottom .tp_header_bottom_title,.tp_footer_top .tp_footer_top_title {
	width: 80%;
}
.tp_header_bottom .tp_header_bottom_title h3, .tp_footer_top .tp_footer_top_title h3 {
	margin-bottom: 0px;
	font-size: 24px;
	color: #FFF;
	font-weight: 700;
	font-family: "Montserrat", sans-serif;
	padding-right: 15px;
}
.tp_header_bottom .tp_header_bottom_btn,.tp_footer_top .tp_footer_top_btn {
	width: 20%;
	text-align: right;
}

.tp_header_bottom .tp_header_bottom_btn a,.tp_footer_top .tp_footer_top_btn a {
	border: 2px solid #fff;
	color: #fff;
	font-size: 16px;
	padding: 10px 30px;
	display: inline-block;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
	line-height:1.5;
	border-radius:3px;
	font-family: PT Sans, sans-serif;
}
.tp_section_title {
	font-size: 26px;
	line-height: 1.5;
	letter-spacing: -0.2px;
	font-weight: normal;
	font-family: "Montserrat", sans-serif;
	color: #333;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.tp_title_bar{
	position: relative;
}
.tp_title_bar:after {
	position: absolute;
	content:"";
	left:0;
	top:auto;
	bottom:0;
	right:auto;
	margin:auto;
	width:75px;
	height:2px;
	background-color:#00aef0;
}

.tp_btn a {
	border: 2px solid #00aef0 !important;
	color: #fff !important;
	font-size: 16px !important;
	padding: 10px 30px !important;
	display: inline-block !important;
	text-align: center !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	line-height: 1.5 !important;
	border-radius: 3px !important;
	font-family: PT Sans, sans-serif !important;
	background-color: #00aef0 !important;
	background-image: none !important;
}
.tp_service_items .tp_service_single_item{
	margin-bottom:70px !important;
}
.tp_service_items .tp_service_single_item .wpb_single_image{
	margin-bottom:10px !important;
}
.tp_service_items .tp_service_single_item .wpb_single_image img{
	width:100px;
}
.tp_service_items .tp_service_single_item .vc_custom_heading{
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 12px !important;
    color:#333;
    font-family: "Montserrat", sans-serif;
}
.tp_home_choose,.tp_home_work {
	padding-top: 100px !important;
	padding-bottom: 70px !important;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.tp_home_choose .wpb_text_column.wpb_content_element p {
	font-family: "PT Sans", sans-serif;
	font-weight: normal;
	font-size: 24px;
	margin-bottom: 15px !important;
	color: #fff;
}
.tp_home_choose .tp_home_choose_list{
	
}
.tp_home_choose .tp_home_choose_list ul,.tp_home_indus_review .tp_home_choose_list ul {
	margin-left: 0px;
	text-align: left;
	margin-bottom: 30px !important;
}
.tp_home_choose .tp_home_choose_list ul li,.tp_home_indus_review .tp_home_choose_list ul li {
	list-style: none;
	position: relative;
	font-weight: normal;
	font-family: "PT Sans", sans-serif;
	padding-right: 5px;
	margin-bottom: 15px;
}
.tp_home_choose .tp_home_choose_list ul li{
	color: #fff;
	display: inline-block;
	font-size: 24px;
	padding-left: 30px;
}
.tp_home_indus_review .tp_home_choose_list ul li{
	color: #777;
	display: block;
	font-size: 18px;
	padding-left: 25px;
}
.tp_home_choose .tp_home_choose_list ul li:before,.tp_home_indus_review .tp_home_choose_list ul li:before{
	position:absolute;
	content:"\f14a";
	font-family:fontawesome;
	left:0;
	top:0;
	bottom:0;
	right:auto;
	margin:auto;
	color:#00aef0;
}
.tp_home_work .tp_section_title {
	color:#fff;
}
.tp_home_indus_review .tp_home_choose_list .wpb_wrapper{
	text-align:left;
}
.tp_home_indus_review .tp_home_choose_list ul{
	display:inline-block;
}
.tp_home_brand_list .wpb_wrapper{
	text-align:center;
}
.tp_home_brand_list .wpb_wrapper .wpb_single_image {
	display: inline-block;
	width: 180px;
	padding: 15px;
}

.breadcrumbs {
	font-size: 14px;
	padding: 15px 0px;
	border-bottom: 1px solid #e9e9e9;
	color: #858585;
	background-color: #f4f4f4;
	border-top: 1px solid #e9e9e9;
	position: relative;
}
.breadcrumbs ul{
    margin:0px;
	text-align:left;
}
.breadcrumbs ul li {
	list-style: none;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 600;
	color: #858585;
	font-family: "PT Sans", sans-serif;
}
.breadcrumbs ul li a{
    color: #858585;
}
.breadcrumbs .breadcrumbs_wrap{
	padding-left:40px;
	padding-right:40px;
}
.tp_contact_header .tp_contact_header_wrap{
	padding-left:40px;
	padding-right:40px;
}
.page-hero.tp_contact_page {
	height: 400px;
}
.tp_contact_page .inside-page-hero,.tp_contact_page .tp_contact_header,.tp_legal_page .inside-page-hero,.tp_legal_page .tp_contact_header{
    width:100%;
    height:100%;
}
.tp_contact_page .grid-container,.tp_legal_page .grid-container{
    width:auto;
    height:100%;
}
.tp_contact_page .tp_contact_header_wrap,.tp_legal_page .tp_contact_header_wrap{
    width:100%;
    height:100%;
    display:table;
}
.tp_contact_page .tp_contact_header_title,.tp_legal_page .tp_contact_header_title{
    width:auto;
    height:auto;
    display:table-cell;
    vertical-align:middle;
    text-align:left;
}
.page-hero.tp_legal_page{
    height: 130px;
}

.tp_privacy_policy .vc_column-inner {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.main-navigation .main-nav ul li a {
	position:relative;
}
.main-navigation .main-nav ul li a:after {
	position:absolute;
	content:"";
	left:0;
	right:0;
	bottom:0;
	top:auto;
	width:100%;
	height:2px;
	background-color:#00aef0;
	opacity:0;
	transition: all 0.5s ease;
}
.main-navigation .main-nav ul li a:hover:after{
    opacity:1;
    transition: all 0.5s ease;
}

.tp_contact_header .tp_contact_header_title h2 {
	font-size: 45px;
	font-weight: bold;
	margin-bottom: 0;
	letter-spacing: 0px !important;
	line-height: 1.3;
	text-transform: uppercase;
	font-family: "Montserrat", sans-serif;
}
.tp_contact_page .tp_contact_header .tp_contact_header_title h2{
    color: #FFFFFF;
}
.tp_legal_page .tp_contact_header .tp_contact_header_title h2{
    color: #333333;
}
.tp_contact_header .tp_contact_header_title p{
    font-size: 17px;
    display: inline-block;
    font-weight: 300;
	font-family: "PT Sans", sans-serif;
	margin-bottom:0px;
}
.tp_list{
	
}
.tp_list ul{
    margin:0px;
    margin-left: 0px;
    text-align: left;
    margin-bottom: 30px !important;
}
.tp_list ul li{
    list-style: none;
    position: relative;
    font-weight: normal;
    font-family: "PT Sans", sans-serif;
    padding-right: 5px;
    margin-bottom: 15px;
    color: #777;
    display: block;
    font-size: 18px;
    padding-left: 25px;
}
.tp_list ul li::before {
	position: absolute;
	content: "\f14a";
	font-family: fontawesome;
	left: 0;
	top: 0;
	bottom: 0;
	right: auto;
	margin: auto;
	color: #00aef0;
}
.tp-feature-box {
	margin-bottom: 40px;
}
.tp-feature-box .tp-feature-image img {
	width: 100%;
	box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
	height:300px;
	object-fit:cover;
	object-position:center;
}
.tp-feature-box .tp-feature-content{
	padding: 18px 0px 0px;
}
.tp-feature-box .tp-feature-content .tp-feature-title{
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 12px;
    color:#333;
     font-family: "PT Sans", sans-serif;
}
.tp-feature-box .tp-feature-content .tp-feature-btn{
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.3px;
    font-size: 14px;
    text-decoration: none;
}

.tp_testimonial {
	margin-bottom: 50px;
}

.tp_testimonial_content {
    border: 1px solid #e9e9e9;
    border-top-color: rgb(233, 233, 233);
    border-right-color: rgb(233, 233, 233);
    border-bottom-color: rgb(233, 233, 233);
    border-left-color: rgb(233, 233, 233);
    padding: 17px 20px 20px 20px;
    border-radius: 2px;
    font-style: italic;
    font-size: 15px;
    line-height: 1.8;
    font-weight: 400;
}

.tp_testimonial_content p {
    font-style: italic;
    margin-bottom: 20px;
}

.tp_testimonial_header {
	padding: 0px 20px;
	display: block;

}
.tp_testimonial .tp_testimonial_header .tp_testimonial_avatar {
	margin-top: -25px;
	float: left;
	margin-right: 20px;
}

.tp_testimonial .tp_testimonial_avatar img {
    width: 70px;
    border-radius: 100%;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

.tp_testimonial .tp_testimonial_name {
    font-weight: 600;
    font-size: 15px;
    margin-top: 8px;
    color: #333333;
    font-family: "PT Sans", sans-serif;
}

.tp_testimonial_quote .vc_custom_heading {
    margin-bottom: 0px;
    font-size: 24px;
    color: #FFF;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
}
.tp_testimonial_quote .tp_btn a {
	border: 2px solid #fff !important;
}

.tp_cf7 .tp_cf7_row {
	display: flex;
	flex-wrap: wrap;
}
.tp_cf7 .tp_cf7_col {
	width: 49%;
	margin-right: 2%;
	margin-bottom:15px;
}
.tp_cf7 .tp_cf7_col:last-child {
	margin-right: 0;
}
.tp_cf7 .tp_cf7_col.fullwidth {
	width: 100%;
}
.tp_cf7 .tp_cf7_col input, .tp_cf7 .tp_cf7_col textarea {
	width: 100%;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	background-color: #fff;
}
.tp_cf7 .tp_cf7_col input:focus, .tp_cf7 .tp_cf7_col textarea:focus {
	outline:none;
}
.tp_cf7 .tp_cf7_col p{
	margin-bottom:0px;
}

.tp_cf7 .tp_cf7_col input.tp_btn,.tp_cf7 .tp_cf7_col input[type="reset"]{
	border: 2px solid #00aef0 !important;
	font-size: 16px !important;
	padding: 10px 30px !important;
	display: inline-block !important;
	text-align: center !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	line-height: 1.5 !important;
	border-radius: 3px !important;
	font-family: PT Sans, sans-serif !important;
}
.tp_cf7 .tp_cf7_col input.tp_btn{
    background-color: #00aef0 !important;
    	color: #fff !important;
}
.tp_cf7 .tp_cf7_col input[type="reset"]{
    background-color: transparent !important;
    	color: #333 !important;
}
.tp_address .vc_custom_heading{
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 12px;
    color:#333;
    text-transform:uppercase;
    letter-spacing:-0.2%;
    font-family: "Montserrat", sans-serif;
	
}

.tp_privacy_policy ul{
	margin-left:15px;
}

.main-navigation.toggled .main-nav ul ul {
	border-bottom: 0px solid rgba(0,0,0,.05);
}

.site-header {
	position: absolute;
	width: 100%;
	z-index: 100;
}
.page-hero {
	margin-top: 100px;
}
.tp_footer_top.tp_testimonial_page {
	background-color: #00aef0;
}

.error404 .site-content,.search .site-content,.blog .site-content,.single-post .site-content{
    margin:120px auto 70px auto;
}

.error404 .site-content .inside-article,.search-no-results .site-content .inside-article{
    text-align:center;
}
.search-form input[type="search"]{
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    background-color: #fff;
}
.search-form button{
    border-radius: 5px;
}

.error404 .site-content .inside-article .entry-title,.search .site-content .page-title,.search .site-content .entry-title{
    font-size: 42px;
    color:#333;
    font-weight: bold;
    margin-bottom: 0;
    letter-spacing: 0px !important;
    line-height: 1.3;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
}
.search .site-content .page-title,.search .site-content .entry-title{
    margin-bottom:30px;
}
.search .site-content article {
	border: 1px solid #dcdcdc;
	padding: 15px;
	margin-bottom: 15px !important;
}

.blog .content-area .inside-article {
	border: 1px solid #dcdcdc;
	padding: 15px;
	border-radius: 5px;
	margin-left: 15px !important;
	margin-right: 15px !important;
}
.blog .content-area article {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
.blog .content-area .inside-article .post-image,.blog .content-area .inside-article .post-image a {
	line-height: 0px;
}
.blog .content-area .inside-article .post-image{
    margin-bottom:20px;
}
.blog .content-area .inside-article .post-image img {
	width: 100%;
	line-height: 0px;
	max-width: 350px;
	height: 250px;
	object-fit: cover;
	object-position: center;
}
.blog .content-area .entry-summary{
    font-size:16px;
}
.single-post .site-content .featured-image img {
	width: 100%;
	height: 650px;
	object-fit: cover;
	object-position: center;
}
.single-post .site-content .featured-image {
	margin-bottom: 30px !important;
}
.single-post .site-content .entry-header .entry-meta {
	font-size: 16px;
	margin-top: .5em;
	line-height: 1.5;
	margin-bottom: 30px;
}
.single-post .site-content .entry-content{
    font-size:16px;
}





/* Small devices style here */

@media screen and (max-width: 1024px) {
    .main-navigation .main-nav ul li a {
        padding-left: 7px;
        padding-right: 7px;
    }
    .tp_header_bottom .tp_header_bottom_btn a, .tp_footer_top .tp_footer_top_btn a {
    	padding: 10px 20px;
    }
}

@media screen and (max-width: 768px) {
    .menu-toggle::before {
    	width: 50px;
    	text-align: center;
    	display: inline-block;
    	background-color: #fff;
    	height: 50px;
    	line-height: 48px;
    	font-size: 24px;
    	color: #00aef0;
    	border:2px solid #00aef0;
    	border-radius:4px;
    }
    button.menu-toggle {
    	line-height: 40px !important;
    	padding:0px;
    }
    .main-navigation .main-nav ul li a,.main-navigation .main-nav ul ul li a {
    	line-height: 40px !important;
    }
    .main-navigation .main-nav ul ul li a {
    	padding-top: 0px !important;
    	padding-bottom: 0px !important;
    }
    .tp_privacy_policy .vc_column-inner {
    	padding-left: 15px !important;
    	padding-right: 15px !important;
    }
    .breadcrumbs .breadcrumbs_wrap {
    	padding-left: 30px;
    	padding-right: 30px;
    }
    .page-hero.tp_legal_page {
    	height: 100px;
    }
    
}

@media screen and (max-width: 767px) {
    .tp_home_about .wpb_single_image,.tp_home_about .wpb_single_image .vc_figure,.tp_home_about .wpb_single_image .vc_figure .vc_single_image-wrapper,.tp_home_about .wpb_single_image .vc_figure img,.tp_about .wpb_single_image,.tp_about .wpb_single_image .vc_figure,.tp_about .wpb_single_image .vc_figure .vc_single_image-wrapper,.tp_about .wpb_single_image .vc_figure .vc_single_image-wrapper img  {
        width:100%;
    }
    .tp_home_services .tp_service_items{
        display:flex;
    }
    .tp_service_items .tp_service_single_item {
    	width:33%;
    }
    .tp_service_items .tp_service_single_item .wpb_single_image img {
    	width: 80px;
    }
    .tp_contact_header .tp_contact_header_title h2 {
    	font-size: 32px;
    }
    .blog .content-area .inside-article .post-image img {
    	max-width: 100%;
    }
    .blog .content-area .inside-article {
    	margin-left: 0px !important;
    	margin-right: 0px !important;
    }
    .single-post .site-content .featured-image img {
    	width: 100%;
    	height: auto;
    }

}

@media screen and (max-width: 575px) {
    .tp_header_bottom .tp_header_bottom_wrap, .tp_footer_top .tp_footer_top_wrap {
    	display: block;
    }
    .tp_header_bottom .tp_header_bottom_title, .tp_footer_top .tp_footer_top_title {
    	width: 100%;
    }
    .tp_header_bottom .tp_header_bottom_btn, .tp_footer_top .tp_footer_top_btn {
    	width: 100%;
    	text-align: center;
    }
    .tp_header_bottom .tp_header_bottom_title h3, .tp_footer_top .tp_footer_top_title h3 {
    	margin-bottom: 15px;
    	font-size: 20px;
    	padding-right: 0;
    	text-align: center;
    }
    .tp_home_choose .tp_home_choose_list ul li {
    	font-size: 20px;
    	display: block;
    }
    .tp_home_choose .tp_home_choose_list ul li, .tp_home_indus_review .tp_home_choose_list ul li {
    	margin-bottom: 5px;
    }
    .page-hero.tp_contact_page {
    	height: 300px;
    }
    .tp_contact_header .tp_contact_header_title h2 {
    	font-size: 28px;
    }
    .error404 .site-content .inside-article .entry-title, .search .site-content .page-title, .search .site-content .entry-title {
    	font-size: 24px;
    }
}

@media screen and (max-width: 480px) {
    .tp_home_services .tp_service_items {
    	display: block;
    }
    .tp_service_items .tp_service_single_item {
    	width: 100%;
    }
    .tp_service_items .tp_service_single_item {
    	margin-bottom: 15px !important;
    }
    .tp_home_indus_review .tp_home_choose_list ul {
    	display: block;
    }
    .tp_home_choose .tp_home_choose_list ul, .tp_home_indus_review .tp_home_choose_list ul {
    	margin-bottom: 5px !important;
    }
    .tp_home_brand_list .wpb_wrapper .wpb_single_image {
    	width: 150px;
    	padding: 15px;
    }
    .tp_home_brand,.tp_home_brand .vc_column-inner{
        padding-left:0px !important;
        padding-right:0px !important;
    }
    .tp_home_choose .tp_home_choose_list ul li {
    	font-size: 18px;
    }
    .tp_cf7 .tp_cf7_col {
    	width: 100%;
    	margin-right: 0;
    }
    .tp_contact_header .tp_contact_header_title h2 {
    	font-size: 24px;
    }
}

@media screen and (max-width: 420px) {
    .site-header .header-image {
    	width: 180px;
    }
    .page-hero {
    	margin-top: 75px;
    }
}






























